<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Plot and Page Management Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingManageChildren.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to manage all the 
        Trending Plots and Pages in your local system as well as any other remote
        systems which are connected.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads is shows a list of all the currently
          existing Plots and Pages in your local system as well as any connected
          remote systems. For each item, the data point name, title and type
          are shown.</p>
        <p>By double clicking on a row in the table, the configuration panel
          is loaded for the corresponding plot or page.<br>By selecting a row then right clicking in the table, the display (operation
          panel) is shown for the corresponding plot or page.</p>
        <p>There is a filtering mechanism available to filter the items in the
          table (which can be very numerous). It is possible to filter on the
          data point name, title and type. Data point name and title filters
          support the * wild card character. To search across many systems you
          need to include *: at the beginning of your filter. Filtering on type
          is available to see only Trending Plots, Trending Pages or All
          (*). Once you have entered the desired filter, press the &quot;Apply Filter&quot;
          button. To clear any filter and see all Plots and Pages in the list,
          press the &quot;Clear Filter&quot; button.</p>        
        <p>In addition, this panel also allows you to create and delete Plots
          and Pages. To create a plot or page, go to the top right of the panel,
          select the desired new device type from the combo box and then press
          &quot;Create&quot;.</p>
        <p>To delete an existing plot or page, select the item in the table and
          press the &quot;Delete Selection&quot; button down in the bottom left of the
          panel.</p>
        <p>Finally, the &quot;Refresh List&quot; button can be used to refresh the list
          of plots and pages. This can be useful if a remote system has been
          connected or disconnected while the panel was running. The &quot;Refresh
          List&quot; button redoes the search for plots and pages using the current
          filter.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img
 src="fwTrendingManageChildren.jpg" alt="Panel screenshot" width="676" height="560" style="width: 676px; height: 560px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>None</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
</body>
</html>
